用户画像
列出画像模板
分页查询所有画像模板
cURL
Copy
curl --request GET \
--url 'https://dashscope.aliyuncs.com/api/v2/apps/memory/profile_schemas' \
--header 'Authorization: Bearer <YOUR_API_KEY>'Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
分页查询所有画像模板
curl --request GET \
--url 'https://dashscope.aliyuncs.com/api/v2/apps/memory/profile_schemas' \
--header 'Authorization: Bearer <YOUR_API_KEY>'| 参数 | 类型 | 必填 | 说明 |
|---|---|---|---|
page_size | number | 否 | 每页数量 |
page_num | number | 否 | 页码,从 1 开始 |
curl -X GET "https://dashscope.aliyuncs.com/api/v2/apps/memory/profile_schemas?page_size=10&page_num=1" \
--header "Authorization: Bearer $DASHSCOPE_API_KEY" \
--header "Content-Type: application/json"
curl --request GET \
--url 'https://dashscope.aliyuncs.com/api/v2/apps/memory/profile_schemas' \
--header 'Authorization: Bearer <YOUR_API_KEY>'